<div class="registerCon">
<?php
    if (file_exists("./content/".$id."/".$sid.".php")){
        include_once("./content/".$id."/".$sid.".php");
    }
    
    include_once("./content/footer/footer.php");
?>
</div>
<div class="popupLoad"></div>